<h1> user signum form </h1>

<form action="/user/create" method="POST" class="form-signin">
    <h2 class="form-signin-heading"> Create a user</h2>

    <input type="text" class="form-control" placeholder="your name" name="name">
    <input type="text" class="form-control" placeholder="your title" name="title">
    <input type="text" class="form-control" placeholder="email address" name="email">

    <input type="password" class="form-control" placeholder="your password" name="password">

    <input type="submit" class="btn tbn-lg btn-primary btn-block" value="Create Account"/>
    <input type="hidden" name="_csrf" value="<%=_csrf %>"/>
</form>